Gtk2::Pango::Cairo::FontMap(3)

NAME
Gtk2::Pango::Cairo::FontMap

HIERARCHY
  Glib::Object::_Unregistered::GInterface
  +----Gtk2::Pango::Cairo::FontMap

METHODS

  scalar = Gtk2::Pango::Cairo::FontMap->new

  context = $fontmap->create_context

  scalar = Gtk2::Pango::Cairo::FontMap->get_default

  double = $fontmap->get_resolution

  $fontmap->set_resolution ($dpi)

    * $dpi (double)

SEE ALSO
Gtk2, Glib::Object::_Unregistered::GInterface

COPYRIGHT
Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.